/* Style Settings */
/*@import url('https://fonts.googleapis.com/css?family=Karla:400,700&display=swap');*/
:root {
    --bgColor:#1C1C1C;
    --accentColor: #fff;
    --redColor: #a22025;
    --blueColor: #5a90f1;
    --pinkColor: #ec5c86;
    --greenColor: #87db7c;
    --orangeColor: #f0915f;
    --yellowColor: #faea58;
    --font: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}

body {
    background-color: var(--bgColor);
    background-image: url('../linkbg.jpg');
    background-position: center center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;   
}

#userPhoto{
    width: 110px;
    height: 110px;
    display: block;
    margin: 35px auto 20px;
    border-radius: 50%;
    border: 3px solid #fff;
}

#userName{
    color: #fff;
    font-size: 1rem;
    font-weight: 600;
    line-height: 1.25;
    display: block;
    font-family: var(--font);
    width: 100%;
    text-align: center;
    text-decoration: none;
}

#links{
    max-width: 675px;
    width: auto;
    display: block;
    margin: 27px auto;
}

.link {
    display: block;
    background-color: var(--accentColor);
    color: var(--greenColor);
    font-family: var(--font);
    text-align: center;
    margin-bottom: 20px;
    padding: 17px;
    text-decoration: none;
    font-size: 1rem;
    transition: all .25s cubic-bezier(.08,.59,.29,.99);
    border: solid var(--accentColor) 2px;
    border-radius: .6em;
}

.link:hover{
    background-color: var(--greenColor);
    color: var(--accentColor);
}

.link.add {
  background-color: var(--orangeColor);
  color: var(--accentColor);
  font-weight: bold;
}

.link.add:hover {
  color: var(--orangeColor);
  background-color: var(--accentColor);
}

.footer {
    text-align: center;
    font-size: 1.3rem;
}

.footer a {
    text-decoration:none;
}

.circulo {
    background: var(--redColor);
    border-radius: 52px;
    width: 38px;
    height: 38px;
    text-align: center;
    font-size: 10px;
    color: #fff;
}

.circulo:hover {
    background: #fff;
    color: #fff;
}

.fa-instagram.circulo,
.fa-instagram.circulo:hover {
  background: var(--pinkColor);
}

.fa-facebook-f.circulo,
.fa-facebook-f.circulo:hover {
  background: var(--blueColor);
}